Pular para o conteúdo
Ver todas as ameaças

Custom Post View Generator - CVE-2021-24605

Alvo: Custom Post View Generator

Descrição

Refletiu a vulnerabilidade de scripts transversais (XSS) descoberta por Neppah no WordPress Post View Generator Plugin (versões <= 0,4.6).

Software
Custom Post View Generator
Tipo Software
Plugin
CVE
CVE-2021-24605
Tags
Nâo informado
Data de publicação
10/09/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.2
Não medido
plugins premium WordPress